{
  "COMMON_SIDE_NAV_ACTIVITY": "Activity",
  "COMMON_SIDE_NAV_CLIENTS": "Clients",
  "COMMON_SIDE_NAV_DASHBOARD": "Dashboard",
  "COMMON_SIDE_NAV_DEVICES": "Devices",
  "COMMON_SIDE_NAV_EVENTS": "Events",
  "COMMON_SIDE_NAV_INSIGHTS": "Insights",
  "COMMON_SIDE_NAV_IPS": "IPS",
  "COMMON_SIDE_NAV_LIVE_SUPPORT": "Live Support",
  "COMMON_SIDE_NAV_MAPS": "Maps",
  "COMMON_SIDE_NAV_SETTINGS": "Settings",
  "COMMON_SIDE_NAV_STATS": "Statistics",

  "COMMON_BADGE_COMING_SOON": "Coming Soon",
  "COMMON_BADGE_ALPHA": "Alpha",
  "COMMON_BADGE_BETA": "Beta",

  "COMMON_ANY": "Any",
  "COMMON_YES": "Yes",
  "COMMON_NA": "N/A",
  "COMMON_NO": "No",
  "COMMON_NO_RESULTS": "No results",
  "COMMON_SUMMARY": "Summary",

  "COMMON_ACTION_ADD": "Add",
  "COMMON_ACTION_CREATE": "Create",
  "COMMON_ACTION_ADVANCED": "Advanced",
  "COMMON_ACTION_APPLY": "Apply",
  "COMMON_ACTION_APPLY_CHANGES": "Apply Changes",
  "COMMON_ACTION_CANCEL": "Cancel",
  "COMMON_ACTION_CHOOSE_FILE": "Choose File",
  "COMMON_ACTION_CLOSE": "Close",
  "COMMON_ACTION_CONFIRM": "Confirm",
  "COMMON_ACTION_DETAILS": "Details",
  "COMMON_ACTION_DELETE": "Delete",
  "COMMON_ACTION_DISABLE": "Disable",
  "COMMON_ACTION_DONE": "Done",
  "COMMON_ACTION_DOWNLOAD": "Download",
  "COMMON_ACTION_EDIT": "Edit",
  "COMMON_ACTION_ENABLE": "Enable",
  "COMMON_ACTION_NEXT": "Next",
  "COMMON_ACTION_REMOVE": "Remove",
  "COMMON_ACTION_RESTORE": "Restore",
  "COMMON_ACTION_RESUME": "Resume",
  "COMMON_ACTION_SAVE": "Save",
  "COMMON_ACTION_SIGN_IN": "Sign in",
  "COMMON_ACTION_SUBMIT": "Submit",
  "COMMON_ACTION_SEND": "Send",
  "COMMON_ACTION_UPGRADE": "Upgrade",
  "COMMON_ACTION_VIEW": "View",

  "COMMON_DATES_TODAY": "Today",

  "COMMON_ERROR_BOUNDARY_BUTTON_REFRESH": "Refresh",
  "COMMON_ERROR_BOUNDARY_BUTTON_REVERT": "Revert",
  "COMMON_ERROR_BOUNDARY_DESCRIPTION": "The details of this error have been logged and our team of developers has been notified. You can try again by refreshing the page, or if the error persists, you can revert to the previous version using the option below",
  "COMMON_ERROR_BOUNDARY_SUB_TITLE": "An unexpected error has occurred which has prevented us from being able to show this page",
  "COMMON_ERROR_BOUNDARY_TITLE": "Error",

  "COMMON_ERROR_BOX_TITLE": "Aw snap!",
  "COMMON_ERROR_BOX_DETAILS": "We were not able to get your configuration",
  "COMMON_ERROR_BOX_BUTTON": "Try again",

  "COMMON_DATETIME_LABEL_MINUTES": "{minutes, plural, one{minute} other{minutes}}",
  "COMMON_DATETIME_LABEL_HOURS": "{hours, plural, one{hour} other{hours}}",
  "COMMON_DATETIME_BASIC_LABEL_HOURS": "Hours",
  "COMMON_DATETIME_LABEL_DAYS": "{days, plural, one{day} other{days}}",
  "COMMON_DATETIME_VALUE_MINUTES": "{minutes, plural, one{# minute} other{# minutes}}",
  "COMMON_DATETIME_VALUE_HOURS": "{hours, plural, one{# hour} other{# hours}}",
  "COMMON_DATETIME_VALUE_LAST_DAYS": "{days, plural, one{Last day} other{Last # days}}",
  "COMMON_DATETIME_VALUE_DAYS": "{days, plural, one{# day} other{# days}}",

  "COMMON_DEVICE_CAP_PORTSPEED": "Port Speed",
  "COMMON_DEVICE_CAP_SWITCH_CAP_DOT1X": "802.1X Control",
  "COMMON_DEVICE_CAP_SWITCH_CAP_EGRESS_RATE_LIMIT": "Egress Rate Limit",
  "COMMON_DEVICE_CAP_SWITCH_CAP_LLDP_MED": "LLDP-MED",
  "COMMON_DEVICE_CAP_SWITCH_CAP_PORT_ISOLATION": "Port Isolation",
  "COMMON_DEVICE_CAP_SWITCH_CAP_STORM_CONTROL": "Storm Control",
  "COMMON_DEVICE_CAP_SWITCH_CAP_STP": "Spanning Tree Protocol",

  "COMMON_DEVICE_STATE_DISCONNECTED": "Disconnected",
  "COMMON_DEVICE_STATE_RESTARTING": "Restarting",
  "COMMON_DEVICE_STATE_CONNECTED": "Connected",
  "COMMON_DEVICE_STATE_PENDING": "Pending Adoption",
  "COMMON_DEVICE_STATE_FIRMWARE_MISMATCH": "Pending Upgrade",
  "COMMON_DEVICE_STATE_UPGRADING": "Updating",
  "COMMON_DEVICE_STATE_PROVISIONING": "Provisioning",
  "COMMON_DEVICE_STATE_HEARTBEAT_MISSED": "Heartbeat Missed",
  "COMMON_DEVICE_STATE_ADOPTING": "Adopting",
  "COMMON_DEVICE_STATE_DELETING": "Deleting",
  "COMMON_DEVICE_STATE_INFORM_ERROR": "Inform Error",
  "COMMON_DEVICE_STATE_ADOPTION_REQUIRED": "Adoption Required",
  "COMMON_DEVICE_STATE_ADOPTION_FAILED": "Adoption Failed",
  "COMMON_DEVICE_STATE_ISOLATED": "Isolated",
  "COMMON_DEVICE_STATE_RFSCANNING": "RF Scanning",
  "COMMON_DEVICE_STATE_MANAGED_BY_OTHER": "Managed by Other",
  "COMMON_DEVICE_STATE_UNKNOWN": "Unknown",

  "COMMON_IDENTITY": "{value}",

  "COMMON_LABEL_CUSTOM": "Custom",
  "COMMON_LABEL_ENABLE": "Enable",
  "COMMON_LABEL_USERNAME": "Username",
  "COMMON_LABEL_PASSWORD": "Password",
  "COMMON_LABEL_REMEMBER_ME": "Remember me",

  "COMMON_ACTIVE": "Active",
  "COMMON_INACTIVE": "Inactive",

  "COMMON_CONNECTED": "Connected",
  "COMMON_NOT_CONNECTED": "Not connected",

  "COMMON_NOTICE_UPLOAD_ERROR": "There was an error uploading file. Please try again later",
  "COMMON_NOTICE_REMOVE_ERROR": "There was an error removing {name}",

  "COMMON_NOTIFICATION_DISMISS": "Dismiss",

  "COMMON_PLACEHOLDER": "Placeholder",

  "COMMON_SELECTED": "Selected",

  "COMMON_ADMIN_ROLE_READ_ONLY": "Read Only",
  "COMMON_ADMIN_ROLE_ADMINISTRATOR": "Administrator",
  "COMMON_ADMIN_ROLE_SUPER_ADMINISTRATOR": "Super Administrator",

  "COMMON_DESCRIPTION_NUMBER_BETWEEN": "Number between {min} and {max}",

  "COMMON_UNKNOWN": "Unknown",

  "COMMON_QUESTION_REMOVE": "Remove \"{name}\"?",
  "COMMON_QUESTION_ARE_YOU_SURE_YOU_WANT_TO_REMOVE": "Are you sure you want to remove \"{name}\"?",

  "COMMON_VALIDATION_EMPTY": "{name} cannot be empty",
  "COMMON_VALIDATION_REQUIRED": "{name} is required",
  "COMMON_VALIDATION_BETWEEN": "{name} must be between {min} and {max}",
  "COMMON_VALIDATION_EMAIL": "{name} must be a valid email address",
  "COMMON_VALIDATION_FORMAT_URL": "{name} must be in URL format",
  "COMMON_VALIDATION_FORMAT_FQDN": "{name} must be a fully qualified domain name",
  "COMMON_VALIDATION_HOSTNAME_OR_IPV4": "{name} must be a valid hostname or IPv4 Address",
  "COMMON_VALIDATION_INTEGER": "{name} must be an integer",
  "COMMON_VALIDATION_INVALID_TYPE": "{name} is of invalid type",
  "COMMON_VALIDATION_INVALID_USERNAME_OR_PASSWORD": "Invalid username or password",
  "COMMON_VALIDATION_MAX": "{name} must be at most {max}",
  "COMMON_VALIDATION_MAX_CHARS": "{name} must be at most {max} characters",
  "COMMON_VALIDATION_MIN": "{name} must be at least {min}",
  "COMMON_VALIDATION_MIN_CHARS": "{name} must be at least {min} characters",
  "COMMON_VALIDATION_NUMBER": "{name} must be a number",
  "COMMON_VALIDATION_SAME_CONFIRM_PASSWORD": "Confirm password needs to be the same as a password",
  "COMMON_VALIDATION_VALID_CIDR_IP_SUBNET": "{name} must be a valid IP address and subnet in CIDR notation",
  "COMMON_VALIDATION_VALID_IP_SUBNET_RANGE": "{name} must be a valid IP address, subnet or range",
  "COMMON_VALIDATION_VALID_IP": "This field must be a valid IP address",
  "COMMON_VALIDATION_VALID_IPV4": "This field must be a valid IPv4 address",
  "COMMON_VALIDATION_VALID_IPV4_MIN_CIDR": "CIDR prefix must be less than or equal to {minPrefix}",
  "COMMON_VALIDATION_VALID_IPV6": "This field must be a valid IPv6 address",
  "COMMON_VALIDATION_VALID_MAC": "This field must be a valid MAC address",
  "COMMON_VALIDATION_VALID_PORT": "This field must be a valid Port",
  "COMMON_VALIDATION_VALID_SUBNET": "This field must be a valid subnet address",
  "COMMON_VALIDATION_VALID_PORT_RANGE": "This field must be a valid port or port range",
  "COMMON_VALIDATION_VALID_NETWORK_SUBNET": "This field must be a valid network subnet address",

  "COMMON_ACTIVE_COUNT": "{active} of {total}",

  "COMMON_UNIT_BPS": "{prefix}bps",
  "COMMON_UNIT_BYTES": "{prefix}Bytes",
  "COMMON_UNIT_SECONDS": "Seconds",

  "COMMON_DEVICE_AUTONEG": "Auto",

  "COMMON_DEVICE_DUPLEX_FULL": "{speed, number} FDX",
  "COMMON_DEVICE_DUPLEX_HALF": "{speed, number} HDX",

  "COMMON_DEVICE_POE_MODE_AUTO": "PoE/PoE+",
  "COMMON_DEVICE_POE_MODE_OFF": "Off",
  "COMMON_DEVICE_POE_MODE_PASSIVE": "24V Passive",
  "COMMON_DEVICE_POE_MODE_PASSTHROUGH": "Passthrough",
  "COMMON_DEVICE_POE_MODE_POE": "PoE",
  "COMMON_DEVICE_POE_MODE_POE_PLUS": "PoE+",
  "COMMON_DEVICE_POE_MODE_POE_PLUS_PLUS": "PoE++",
  "COMMON_DEVICE_POE_MODE_POWER": "{power}W",

  "COMMON_DAY_SUNDAY": "Sunday",
  "COMMON_DAY_MONDAY": "Monday",
  "COMMON_DAY_TUESDAY": "Tuesday",
  "COMMON_DAY_WEDNESDAY": "Wednesday",
  "COMMON_DAY_THURSDAY": "Thursday",
  "COMMON_DAY_FRIDAY": "Friday",
  "COMMON_DAY_SATURDAY": "Saturday",

  "COMMON_MONTH_JANUARY": "January",
  "COMMON_MONTH_FEBRUARY": "February",
  "COMMON_MONTH_MARCH": "March",
  "COMMON_MONTH_APRIL": "April",
  "COMMON_MONTH_MAY": "May",
  "COMMON_MONTH_JUNE": "June",
  "COMMON_MONTH_JULY": "July",
  "COMMON_MONTH_AUGUST": "August",
  "COMMON_MONTH_SEPTEMBER": "September",
  "COMMON_MONTH_OCTOBER": "October",
  "COMMON_MONTH_NOVEMBER": "November",
  "COMMON_MONTH_DECEMBER": "December",

  "COMMON_REFRESH_RATE_MENU_OPTION_15SEC": "15 seconds",
  "COMMON_REFRESH_RATE_MENU_OPTION_1MIN": "1 minute",
  "COMMON_REFRESH_RATE_MENU_OPTION_2MIN": "2 minutes",
  "COMMON_REFRESH_RATE_MENU_OPTION_5MIN": "5 minutes",

  "COMMON_REFRESH_RATE_MENU_OPTION_NEVER": "Never",

  "COMMON_MODAL_SSO_LOGIN_LABEL_EMAIL_USERNAME": "Email or Username",
  "COMMON_MODAL_SSO_LOGIN_LABEL_PASSWORD": "Password",
  "COMMON_MODAL_SSO_LOGIN_LABEL_2FA_TOKEN": "Two-Factor Authentication Token",
  "COMMON_MODAL_SSO_LOGIN_LINK_REGISTER": "No Account? Register now",
  "COMMON_MODAL_SSO_LOGIN_LINK_2FA": "Two-Factor Authentication Settings",
  "COMMON_MODAL_SSO_LOGIN_DESCRIPTION": "Please enter your UI.com account credentials. Note that this is not the account that you used to sign into this controller",
  "COMMON_MODAL_SSO_LOGIN_2FA_DESCRIPTION": "Please enter your two-factor authentication token",
  "COMMON_LOGIN": "Login",
  "COMMON_NAME_UBIQUITI_SUPPORT": "Ubiquiti Support",

  "COMMON_COMMAND_DELETE_DEVICE_TOAST_ERROR": "There was an error removing devices",
  "COMMON_COMMAND_DELETE_DEVICE_TOAST_SUCCESS": "{count, plural, zero {No devices were removed} one {1 device was removed} other {{count} devices were removed}}",
  "COMMON_COMMAND_MIGRATE_DEVICES_TOAST_ERROR":  "There was an error migrating devices",
  "COMMON_COMMAND_MIGRATE_DEVICES_TOAST_SUCCESS": "{count, plural, zero {Migrating no devices} one {Migrating 1 device} other {Migrating {count} devices}}",
  "COMMON_SELECT_DATES": "Select Dates",

  "COMMON_BLOCK_IP_SUCCESS": "Traffic from {src_ip} to {dest_ip} was blocked",
  "COMMON_BLOCK_IP_FAILURE": "An error occured while blocking traffic",
  "COMMON_BLACK_LIST_IP_SUCCESS": "IP {src_ip} was blocked",
  "COMMON_BLACK_LIST_IP_FAILURE": "An error occured while blocking traffic",

  "IPS_VALUES_CATEGORY_EMERGING-ACTIVEX": "Activex",
  "IPS_VALUES_CATEGORY_EMERGING-ATTACKRESPONSE": "Attack Response",
  "IPS_VALUES_CATEGORY_BOTCC": "Botcc",
  "IPS_VALUES_CATEGORY_BOTCC-PORTGROUPED": "Botcc Portgrouped",
  "IPS_VALUES_CATEGORY_EMERGING-CHAT": "Chat",
  "IPS_VALUES_CATEGORY_CIARMY": "CIArmy",
  "IPS_VALUES_CATEGORY_COMPROMISED": "Compromised",
  "IPS_VALUES_CATEGORY_EMERGING-DNS": "DNS",
  "IPS_VALUES_CATEGORY_EMERGING-DOS": "DOS",
  "IPS_VALUES_CATEGORY_DSHIELD": "Dshield",
  "IPS_VALUES_CATEGORY_EMERGING-EXPLOIT": "Exploit",
  "IPS_VALUES_CATEGORY_EMERGING-EXPLOITS": "Exploit",
  "IPS_VALUES_CATEGORY_EMERGING-FTP": "FTP",
  "IPS_VALUES_CATEGORY_EMERGING-GAMES": "Games",
  "IPS_VALUES_CATEGORY_EMERGING-ICMP": "ICMP",
  "IPS_VALUES_CATEGORY_EMERGING-ICMPINFO": "ICMP Info",
  "IPS_VALUES_CATEGORY_EMERGING-IMAP": "IMAP",
  "IPS_VALUES_CATEGORY_EMERGING-INAPPROPRIATE": "Inappropriate",
  "IPS_VALUES_CATEGORY_EMERGING-INFO": "Info",
  "IPS_VALUES_CATEGORY_EMERGING-MALWARE": "Malware",
  "IPS_VALUES_CATEGORY_EMERGING-MISC": "Misc",
  "IPS_VALUES_CATEGORY_EMERGING-MOBILE": "Mobile Malware",
  "IPS_VALUES_CATEGORY_EMERGING-NETBIOS": "Netbios",
  "IPS_VALUES_CATEGORY_EMERGING-P2P": "P2P",
  "IPS_VALUES_CATEGORY_EMERGING-POLICY": "Policy",
  "IPS_VALUES_CATEGORY_EMERGING-POP3": "POP3",
  "IPS_VALUES_CATEGORY_EMERGING-RPC": "RPC",
  "IPS_VALUES_CATEGORY_EMERGING-SCADA": "SCADA",
  "IPS_VALUES_CATEGORY_EMERGING-SCAN": "Scan",
  "IPS_VALUES_CATEGORY_EMERGING-SHELLCODE": "Shellcode",
  "IPS_VALUES_CATEGORY_EMERGING-SMTP": "SMTP",
  "IPS_VALUES_CATEGORY_EMERGING-SNMP": "SNMP",
  "IPS_VALUES_CATEGORY_SPAMHAUS": "Spamhaus",
  "IPS_VALUES_CATEGORY_EMERGING-SQL": "SQL",
  "IPS_VALUES_CATEGORY_EMERGING-TELNET": "TELNET",
  "IPS_VALUES_CATEGORY_EMERGING-TFTP": "TFTP",
  "IPS_VALUES_CATEGORY_TOR": "TOR",
  "IPS_VALUES_CATEGORY_EMERGING-TROJAN": "Trojan",
  "IPS_VALUES_CATEGORY_UBIQUITI-CUSTOM": "Ubiquiti Custom",
  "IPS_VALUES_CATEGORY_UBIQUITI-RULES": "Ubiquiti Rules",
  "IPS_VALUES_CATEGORY_EMERGING-USERAGENT": "User Agents",
  "IPS_VALUES_CATEGORY_EMERGING-VOIP": "VOIP",
  "IPS_VALUES_CATEGORY_EMERGING-WEBAPPS": "Web Apps",
  "IPS_VALUES_CATEGORY_EMERGING-WEBCLIENT": "Web Client",
  "IPS_VALUES_CATEGORY_EMERGING-WEBSERVER": "Web Server",
  "IPS_VALUES_CATEGORY_EMERGING-WORM": "WORM",

  "COMMON_WORD_PROTOCOL": "Protocol",
  "COMMON_WORD_DATE": "Date"
}
